(function(){
    X.pageLogic['globalfilter'] = {
        init : function(parms){
            var me = this;
            if(parms){
                this.parms = parms;
                var data = parms;
            }else {
                var data = []
            }

            // console.log(111,data);
            X.laytpldata("#analysis-overall-situation-list-box-dot",data,"#xinwei-whole");
            
            
        }
    };
})();